langcode: en
status: true
dependencies:
  content:
    - 'file:file:29b158ef-9acc-4688-8f96-4edbed01bc36'
id: video
label: Video
icon_uuid: 29b158ef-9acc-4688-8f96-4edbed01bc36
icon_default: 'data:image/png;base64,[encoded data, 4572 characters]'
description: ''
behavior_plugins: {  }
